# Generated by Django 4.2.2 on 2023-06-18 22:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0002_telegramprofile_is_active'),
    ]

    operations = [
        migrations.AlterField(
            model_name='telegramprofile',
            name='telegram_id',
            field=models.CharField(max_length=255, unique=True),
        ),
    ]
